﻿/* dCodes Framework:(c) TemplateAccess */input[type="button"], button
{
    border: 0 none;
    font: inherit;
}
*:focus
{
    outline: 0 none;
}
input[type="submit"]
{
    top: 0px;
    left: 0px;
}
input[type="button"], button
{
    moz-box-sizing: content-box;
}
input[type="button"]::-moz-focus-inner, button::-moz-focus-inner
{
    border: 0 none;
    padding: 0;
}
.dc_button {
    margin: 3px;
    background: #333333 url(../images/button-overlay.png) repeat-x;
    border: 1px solid rgba(0,0,0,0.25); /*border-radius: 5px;*/
    box-shadow: 0 1px 3px rgba(0,0,0,0.50);
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    line-height: 1; /*moz-border-radius: 5px;*/
    moz-box-shadow: 0 1px 3px rgba(0,0,0,0.50);
    overflow: visible;
    padding: 5px 10px 5px 10px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25); /*webkit-border-radius: 5px;*/
    webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.50);
    width: auto;
}
.dc_button:hover
{
    background: #111111;
    color: #FFFFFF;
}
.dc_button:active
{
    background: #242424;
}
.dc_c3b_green.dc_button
{
    background-color: #91BD09;
}
.dc_c3b_green.dc_button:hover
{
    background-color: #749A02;
}
.dc_c3b_green.dc_button:a
.dc_c3b_blue.dc_button
{
    background-color: #0E59AE;
    top: 0px;
    left: 2px;
}
ton
{
    background-color: #0E59AE;
}
.dc_c3b_blue.dc_button:hover
{
    background-color: #063468;
}
.dc_c3b_blue.dc_button:active
{
    background-color: #1169cc;
}
.dc_c3b_purple.dc_button
{
    background-color: #660099;
}
.dc_c3b_purple.dc_button:hover
{
    background-color: #330066;
}
.dc_c3b_purple.dc_button:active
{
    background-color: #7f02bd;
}
.dc_c3b_teal.dc_button
{
    background-color: #2DAEBF;
}
.dc_c3b_teal.dc_button:hover
{
    background-color: #007D9A;
}
.dc_c3b_teal.dc_button:active
{
    background-color: #36cbdf;
}
.dc_c3b_red.dc_button
{
    background-color: #CC0000;
}
.dc_c3b_red.dc_button:hover
{
    background-color: #990000;
}
.dc_c3b_red.dc_button:active
{
    background-color: #ea0202;
}
.dc_c3b_magenta.dc_button
{
    background-color: #A9014B;
}
.dc_c3b_magenta.dc_button:hover
{
    background-color: #630030;
}
.dc_c3b_magenta.dc_button:active
{
    background-color: #ce025c;
}
.dc_c3b_orange.dc_button
{
    background-color: #FF5C00;
}
.dc_c3b_orange.dc_button:hover
{
    background-color: #D45500;
}
.dc_c3b_orange.dc_button:active
{
    background-color: #fd762a;
}
.dc_c3b_yellow.dc_button
{
    background-color: #FFE115;
}
.dc_c3b_yellow.dc_button:hover
{
    background-color: #E4C913;
}
.dc_c3b_yellow.dc_button:active
{
    background-color: #fee539;
}
.dc_c3b_white.dc_button
{
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #666666 !important;
    font-weight: normal;
    text-shadow: 0 1px 1px #FFFFFF;
}
.dc_c3b_white.dc_button:hover
{
    background-color: #EEEEEE;
}
.dc_c3b_white.dc_button:active
{
    background-color: #ffffff;
}
.dc_c3b_gray.dc_button
{
    background: #FFFFFF url(../images/button-overlay-black.png) repeat-x;
    border: 1px solid #BBBBBB;
    color: #555555 !important;
    moz-box-shadow: 0 1px 3px rgba(0,0,0,0.50);
    text-shadow: 0 1px 1px rgba(255,255,255,0.5);
}
.dc_c3b_gray.dc_button:hover
{
    background-color: #EEEEEE;
    border-color: #999999;
    color: #444444 !important;
}
.dc_c3b_gray.dc_button:active
{
    background-color: #ffffff;
}
.dc_c3b_small.dc_button
{
    background-image: url(../images/small-button-overlay.png);
    font-size: 11px;
    padding: 5px 15px 6px;
}
input[type="submit"].dc_c3b_small.dc_button, .dc_c3b_small.dc_button.dc_c3b_input
{
    padding: 3px 15px 4px;
}
input[type="button"].dc_c3b_small.dc_button, button.dc_c3b_small.dc_button
{
    padding: 4px 15px;
}
.dc_c3b_large.dc_button
{
    background-image: url(../images/large-button-overlay.png);
    font-size: 14px;
    padding: 8px 19px 9px;
}
input[type="submit"].dc_c3b_large.dc_button, .dc_c3b_large.dc_button.dc_c3b_input
{
    padding: 6px 16px 6px;
}
input[type="button"].dc_c3b_large.dc_button, button.dc_c3b_large.dc_button
{
    padding: 7px 16px;
}
.dc_c3b_tall.dc_button
{
    background-image: url(../images/tall-button-overlay.png);
    font-size: 14px;
    padding: 8px 19px 9px;
}
.dc_c3b_tall.dc_c3b_gray.dc_button
{
    background-color: #FFFFFF;
    background-image: url(../images/tall-black.png);
    background-repeat: repeat-x;
}
.dc_c3b_tall.dc_c3b_gray.dc_button:hover
{
    background-color: #EEEEEE !important;
    border-color: #999999;
    color: #444444 !important;
}
.dc_c3b_tall.dc_c3b_gray.dc_button:active
{
    background-color: #FFFFFF !important;
}
.dc_c3b_round.dc_button
{
    background-image: url(../images/round-button-overlay.png);
    border: 1px solid rgba(0,0,0,0.25);
    border-radius: 15px;
    font-size: 13px;
    moz-border-radius: 15px;
    padding: 0;
    webkit-border-radius: 15px;
}
.dc_c3b_round.dc_button span
{
    border-radius: 14px;
    display: block;
    line-height: 1;
    moz-border-radius: 14px;
    padding: 4px 15px 6px;
    webkit-border-radius: 14px;
}
.dc_c3b_round.dc_button.dc_c3b_input
{
    padding: 3px 13px 4px;
}
.dc_c3b_small.dc_c3b_round.dc_button
{
    border-radius: 12px;
    font-size: 11px;
    moz-border-radius: 12px;
    webkit-border-radius: 12px;
}
input[type="button"].dc_c3b_round.dc_c3b_small.dc_button, button.dc_c3b_round.dc_c3b_small.dc_button
{
    padding: 0;
}
.dc_c3b_small.dc_c3b_round.dc_button span
{
    border-radius: 11px;
    moz-border-radius: 11px;
    padding: 6px 15px 6px;
    webkit-border-radius: 11px;
}
.dc_c3b_large.dc_c3b_round.dc_button
{
    background-position: left bottom;
    border-radius: 18px;
    moz-border-radius: 18px;
    webkit-border-radius: 18px;
}
.dc_c3b_large.dc_c3b_round.dc_button span
{
    border-radius: 17px;
    font-size: 14px;
    moz-border-radius: 17px;
    padding: 7px 20px 9px;
    webkit-border-radius: 17px;
}
.dc_c3b_large.dc_c3b_tall.dc_c3b_round.dc_button small
{
    display: block;
    margin-top: 5px;
}
.dc_c3b_download.dc_c3b_large.dc_c3b_round span
{
    background: url(../images/arrow-down.png) no-repeat right center;
    margin-right: 15px;
    padding-right: 30px;
}
.dc_c3b_download.dc_c3b_large span
{
    background: url(../images/arrow-down.png) no-repeat right center;
    margin-right: 0px;
    padding-right: 30px;
}
.dc_c3b_download.dc_c3b_tall span
{
    float: right;
    height: 32px;
    margin: 0 -5px -1px 0;
    padding-right: 40px;
}
.dc_c3b_download.dc_c3b_light.dc_c3b_tall span
{
    float: right;
    height: 32px;
    margin: 0 -5px -1px 0;
    padding-right: 40px;
}
.dc_c3b_download.dc_c3b_dark.dc_c3b_tall span
{
    float: right;
    height: 32px;
    margin: 0 -5px -1px 0;
    padding-right: 40px;
}
.dc_c3b_dlDark.dc_c3b_large.dc_c3b_round span
{
    background: url(../images/arrow-down-dark.png) no-repeat right center;
    margin-right: 15px;
    padding-right: 30px;
}
.dc_c3b_dlDark.dc_c3b_large span
{
    background: url(../images/arrow-down-dark.png) no-repeat right center;
    margin-right: 0px;
    padding-right: 30px;
}
.dc_c3b_dlLight.dc_c3b_large.dc_c3b_round span
{
    background: url(../images/arrow-down-light.png) no-repeat right center;
    margin-right: 15px;
    padding-right: 30px;
}
.dc_c3b_dlLight.dc_c3b_large span
{
    background: url(../images/arrow-down-light.png) no-repeat right center;
    margin-right: 0px;
    padding-right: 30px;
}
.dc_button.tall span
{
    font-size: 16px;
    text-align: center;
}
.dc_button.tall span em
{
    display: block;
    font-size: 11px;
}
.dc_button.tall
{
    background-image: url("../images/tall-dc_button-overlay.png");
}
